<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d2546b095be0b155edc6ce9b4cd391e">
  <dict>
    <!--2024-02-23 17:38:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
